Moonshell

Discussion in 'Supercard' started by timtam, Apr 6, 2007.

  1. timtam
    OP

    timtam Newbie

    Newcomer
    3
    0
    Dec 19, 2006
    i'm trying to get moonshell to work on my Supercards SD for my NDS. i've installed
    it and tried running it but it always comes up with "An error was detected"
    could someone please help me so i can get this to work. i've downloaded moonshel v1.6. [​IMG]
     
  2. TLSpartan

    TLSpartan Kills threads

    Member
    2,053
    0
    Oct 20, 2006
    have you placed the moonshell directory into the root of your microsd.
     
  3. timtam
    OP

    timtam Newbie

    Newcomer
    3
    0
    Dec 19, 2006
    i think i've done that. This is what keeps coming up:
    "boot moonshell
    version1.6
    date/time

    ITCMO
    DTCMO

    Stuff about firmware
    Decivec Name
    Not Found Adapter
    can not find moonshl folder

    Does moonshell only work with microsd's because i only have normal sd cards?
     
  4. Carlson

    Carlson Newbie

    Newcomer
    1
    0
    Apr 13, 2007
    United States
    Sorry to be a noob

    Can someone tell me what Moonshell would do on my SC?
     
  5. iwakura

    iwakura HHNNNNNNGGGG

    Member
    1,161
    0
    Jul 20, 2006
    United States
    California
    the whole SD and microSD thing doesnt matter. i think the folder is placed in the wrong place. make sure the moonshell.nds file is NOT inside of ur moonshell folder. it has to be in the SAME folder as the moonshell folder.
     
  6. iwakura

    iwakura HHNNNNNNGGGG

    Member
    1,161
    0
    Jul 20, 2006
    United States
    California
    http://home.att.ne.jp/blue/moonlight/moons..._dpgtools13.zip

    download the entire file, and when u run the program, it has an entire list of possible cards. check the supercard box, and it'll make all the files for the supercard.
     
  7. TLSpartan

    TLSpartan Kills threads

    Member
    2,053
    0
    Oct 20, 2006
    you dont need to patch the moonshell file do you. its tailored for your card so i think you wouldnt have to. i forget if i patche dmy moonshell nds file.